Subject: Flat device tree definitions for FLASH and MTD partitioning

From: Wolfgang Grandegger <[email-masked]>
Date: Sun, 08 Apr 2007 13:37:36 +0200

Hello,

are there already some thought or even example code on how to define 
Flash memory and MTD partitions in the DTS. This would avoid the ackward 
MTD partitioning via static structure or boot line argument and could be 
done in a generic way.

Thanks.

Wolfgang.